{
  "arch": "x86", 
  "build": "np19py27_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.9*", 
    "python 2.7*", 
    "scipy", 
    "six"
  ], 
  "license": "LGPL", 
  "name": "gensim", 
  "platform": "linux", 
  "requires": [
    "numpy 1.9", 
    "python 2.7", 
    "scipy 0.14.0", 
    "six 1.8.0"
  ], 
  "ucs": 4, 
  "version": "0.10.3"
}